#jobs_header {
  padding: 5px 15px 10px 15px;
  margin: 14px 0px 0px 17px;
  
  .job_name {
    border: 0px;
    width: 100%;
  }

  .job_name:hover {
    background-color: #ecf6ff;
    ::-webkit-input-placeholder {
      color: white;
    }
  }

  .job_name::placeholder {
    font-size: 18px;
  }

  button {
    margin: 7px 3px 0px 5px;
  }

  h3,p
  {
    margin: 0px 0px 0px -7px;
  }
  .content {
    padding: 30px;
    color: #787878;
    background-color: #fcf7f8;
    border: 1px solid rgba(0,0,0,.05);
  }
 
}
.infoBtnDisabled {
  svg {
    opacity: 0.2;
  }
}
.k-grid tbody tr:hover td:nth-child(3) {
  color: #0067c5;
  font-weight: bold;
}

.k-grid {
  font-size: 12px;
}

.nav > li > a {
  padding-left: 35px;
  font-size: 12px;
}
.nav > li:hover,
.nav > li:hover a,
.nav > li:hover a > svg {
  background: #0067c5;
  color: white;
  fill: white;
}
.nav > li > a > svg {
  position: absolute;
  left: 10px;
}
.content {
  min-height: 250px;
  padding: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  background: white;
  margin: 15px;
  border-radius: 0.25rem;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}